WMAIL(1)

NAME
wmail - watches your inbox

SYNOPSIS
wmail [OPTIONS]

DESCRIPTION
wmail is a Window Maker docklet watching your inbox, which is either a ordinary mbox or a directory conforming to qmail's Maildir format. It provides a nice little GUI displaying some useful pieces of information about your inbox.

-display <string>
    display to use

-c, --command <string>
    command to run on button-click ("xterm -e mail" is default)

-i, --interval <number>
    number of seconds between mail-status updates (1 is default)

-f, --familyname
    tickers the family-name if available

-fps, --frames <number>
    ticker frames per second

-s, --shortname
    tickers the nickname (all before the '@')

-sc, --symbolcolor <string>
    symbol color-name

-fc, --fontcolor <string>
    ticker-font color-name

-bc, --backcolor <string>
    backlight color-name

-oc, --offcolor <string>
    off-light color-name

-bg, --background <string>
    frame-background for non-shaped window

-ns, --noshape
    make the dockapp non-shaped (combine with -w)

-n, --new
    forces wmail to show new mail exclusively

-mb, --mailbox <string>
    specify another mailbox ($MAIL is default)

-e, --execute <string>
    command to execute when receiving a new mail

-sf, --statusfield
    consider the status-field of the mail header to distinguish unread mails

-rs, --readstatus <string>
    status field content that your client uses to mark read mails

-fn, --tickerfont <string>
    use specified X11 font to draw the ticker

-rc, --rcfile <string>
    specify another rc-file ($HOME/.wmailrc is default)

-h, --help
    shows this help text and exit

-v, --version
    shows program version and exit

-w, --windowed
    runs the application in windowed mode

ENVIRONMENT
wmail recognizes the following environment variables:

$MAIL

The location of the inbox you are using

NOTES
Other mailing mechanisms like POP or IMAP are not supported. Use a tool like fetchmail to retrieve POP or IMAP based mail.

AUTHORS
wmail was originally written by Sven Geisenhainer, with more recent updates by Doug Torrance and Jeremy Sowden. This man page was written by Felipe Augusto van de Wiel.

SEE ALSO
fetchmail(1).